RHEL 6 : rhevm-log-collector (RHSA-2014:1947)

Low Nessus Plugin ID 79736


The remote Red Hat host is missing a security update.


An updated rhevm-log-collector package that fixes one security issue is now available for Red Hat Enterprise Virtualization 3.

Red Hat Product Security has rated this update as having Low security impact. A Common Vulnerability Scoring System (CVSS) base score, which gives a detailed severity rating, is available from the CVE link in the References section.

The rhevm-log-collector utility allows users to easily collect log files from all systems in their Red Hat Enterprise Virtualization environment.

It was found that rhevm-log-collector called sosreport with the PostgreSQL database password passed as a command line parameter. A local attacker could read this password by monitoring a process listing. The password would also be written to a log file, which could potentially be read by a local attacker. (CVE-2014-3561)

This issue was discovered by David Jorm of Red Hat Product Security.

All rhevm-log-collector users are advised to upgrade to this updated package, which contains a backported patch to correct this issue.


Update the affected rhevm-log-collector package.

See Also



Plugin Details

Severity: Low

ID: 79736

File Name: redhat-RHSA-2014-1947.nasl

Version: $Revision: 1.4 $

Type: local

Agent: unix

Published: 2014/12/05

Modified: 2017/01/06

Dependencies: 12634

Risk Information

Risk Factor: Low


Base Score: 2.1

Vector: CVSS2#AV:L/AC:L/Au:N/C:P/I:N/A:N

Vulnerability Information

CPE: p-cpe:/a:redhat:enterprise_linux:rhevm-log-collector, cpe:/o:redhat:enterprise_linux:6

Required KB Items: Host/local_checks_enabled, Host/RedHat/release, Host/RedHat/rpm-list, Host/cpu

Patch Publication Date: 2014/12/02

Reference Information

CVE: CVE-2014-3561

RHSA: 2014:1947